
/* line 28, sass/coverage-map.scss */
.coverage-wrapper {
  position: relative;
}
/* line 30, sass/coverage-map.scss */
.coverage-wrapper label {
  font-size: 18px !important;
  color: #666;
  font-family: TelecomNational-Semibold, Calibri,arial,sans-serif;
}

/* line 38, sass/coverage-map.scss */
.coverage-map > h3.purple-text {
  margin: 10px 0 15px 5px !important;
}

/* line 44, sass/coverage-map.scss */
.address-search {
  *zoom: 1;
  margin-top: 20px;
}
/* line 15, sass/lib/_mixins.scss */
.address-search:before, .address-search:after {
  display: table;
  content: "";
  line-height: 0;
}
/* line 22, sass/lib/_mixins.scss */
.address-search:after {
  clear: both;
}
/* line 47, sass/coverage-map.scss */
.address-search .left-col {
  width: 39%;
  float: left;
}
/* line 50, sass/coverage-map.scss */
.address-search .left-col img {
  float: left;
  margin: 10px 20px 0 0;
}
/* line 54, sass/coverage-map.scss */
.address-search .left-col p {
  float: left;
  width: 40%;
  margin-top: 10px;
}
/* line 60, sass/coverage-map.scss */
.address-search .right-col {
  width: 59%;
  float: right;
  height: 520px;
}

/* line 68, sass/coverage-map.scss */
.coverage-select {
  background:white;
  margin-top: 40px;
  padding-bottom: 5px;
  border-left: 1px solid #dddddd;
  border-right: 6px solid #7f569a;
  box-shadow: 1px 0px 2px #999999;
}
/* line 75, sass/coverage-map.scss */
.coverage-select h3 {
  margin-top: -17px;
  margin-bottom: 0;
  padding-bottom: 0;
}
/* line 81, sass/coverage-map.scss */
.coverage-select .arrow-right {
  width: 0;
  height: 0;
  border-top: 5px solid transparent !important;
  border-bottom: 5px solid transparent !important;
  border-left: 5px solid #7f569a;
  position: absolute;
  margin: -110px 0 0 255px;
}

/* line 94, sass/coverage-map.scss */
.what-is-4g {
  *zoom: 1;
  width: 100%;
  margin-top: 40px;
}
/* line 15, sass/lib/_mixins.scss */
.what-is-4g:before, .what-is-4g:after {
  display: table;
  content: "";
  line-height: 0;
}
/* line 22, sass/lib/_mixins.scss */
.what-is-4g:after {
  clear: both;
}
/* line 99, sass/coverage-map.scss */
.what-is-4g .icon {
  float: left;
  margin-right: 20px;
  border-radius:50%;
}
/* line 104, sass/coverage-map.scss */
.what-is-4g p {
  float: left;
  width: 560px;
}

/* line 112, sass/coverage-map.scss */
#wivolo-map-wrapper img {
  max-width: none;
}

/* line 114, sass/coverage-map.scss */
#wivolo-map-wrapper {
  height: 500px !important;
  /*width: 360px !important;*/
  position: relative;
  top: 25px;
  left: 10px;
  margin-bottom: 20px;
  border: 1px solid #dddddd;
}

/* line 124, sass/coverage-map.scss */
#wivolo-layers {
  margin-top: -30px;
}

/* line 128, sass/coverage-map.scss */
#wivolo-location-result {
  font-size: 13px !important;
  position: relative;
  margin-top: 55px !important;
}
/* line 132, sass/coverage-map.scss */
#wivolo-location-result .left-column > img {
  margin-top: -5px;
}
/* line 136, sass/coverage-map.scss */
#wivolo-location-result #wivolo-expand-detail-image {
  padding: 0;
}
/* line 138, sass/coverage-map.scss */
#wivolo-location-result #wivolo-expand-detail-image img {
  margin-left: 10px !important;
  margin-top: 2px !important;
}
/* line 146, sass/coverage-map.scss */
#wivolo-location-result > .column-container:before {
  content: "search results";
  padding: 1px 12px 0px 12px;
  background: #43338f;
  color: white;
  text-transform: uppercase !important;
  font-size: 19px !important;
  position: absolute;
  left: 0;
  margin-top: -40px;
}
/* line 158, sass/coverage-map.scss */
#wivolo-location-result > .column-container:after {
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #dddddd;
  position: absolute;
  left: 0;
  margin-top: -13px;
}

/* line 170, sass/coverage-map.scss */
#wivolo-search-input {
  border: 2px solid #009ad8;
  border-radius: 4px;
  height: 21px !important;
}

/* line 177, sass/coverage-map.scss */
.free4g form {
  margin-bottom: 0 !important;
}

/* line 181, sass/coverage-map.scss */
.wivolo-layer {
  margin-left: 40px !important;
  margin-top: 15px !important;
}
/* line 185, sass/coverage-map.scss */
.wivolo-layer.wivolo-layer-first {
  margin-top: 50px !important;
}
/* line 189, sass/coverage-map.scss */
.wivolo-layer.wivolo-layer-last {
  margin-bottom: 25px !important;
}
/* line 193, sass/coverage-map.scss */
.wivolo-layer > span {
  display: none !important;
}
/* line 197, sass/coverage-map.scss */
.wivolo-layer input[type="radio"] {
  opacity: 1 !important;
  z-index: 10 !important;
  top: -2px !important;
  left: 2px;
}
/* line 205, sass/coverage-map.scss */
.wivolo-layer label {
  top: 2px !important;
  left: 16px !important;
}
/* line 211, sass/coverage-map.scss */
.wivolo-layer input[type="radio"]:after {
  position: absolute;
  margin: -12px 0 0 -20px !important;
  content: "";
  background: url(/content/dam/telecomcms/icons/checkradio.png) no-repeat scroll -90px top;
  cursor: pointer;
  display: inline-block;
  height: 38px;
  margin: 0;
  vertical-align: middle;
  width: 38px;
}
/* line 224, sass/coverage-map.scss */
.wivolo-layer input[type="radio"]:checked:after {
  position: absolute;
  margin: -12px 0 0 -20px !important;
  content: "";
  background: url(/content/dam/telecomcms/icons/checkradio.png)  no-repeat scroll -128px top;
  cursor: pointer;
  display: inline-block;
  height: 38px;
  margin: 0;
  vertical-align: middle;
  width: 38px;
}

#wivolo-legend {
  position: absolute;
  left: 280px !important;
  top: 560px !important;
  font-family: TelecomNational-Regular, Calibri,arial,sans-serif;
}

.wivolo-legend-item {
  font-size: 15px;
}

#wivolo-search-input {
    font-family: TelecomNational-Regular, Calibri,Arial,sans-serif;
}